.contenu_foyer{
width:332px;
height:465px;
background:#004C92;
text-align:center;
font-weight:bold;
position:relative;
}

.contenu_foyer img.logo_foyer{
position:absolute;
top:14px;
right:12px;

}

.contenu_foyer img.back{
position:absolute;
top:14px;
left:12px;
}

.contenu_foyer p.titre_foyer{
color:#F8C420;
font-size:24px;
padding: 45px 0 0 0;
}
.contenu_foyer p.reponse_info{
background-color:#F8C420;
color:#1A518B;
font-size:12px;
font-style: italic;
padding: 2px 0 2px 0;
margin-top: 6px;
}
.contenu_foyer p.reponse_error{
background-color:#EFD9D7;
color:#B52424;
font-size:12px;
font-weight: bold;
padding: 2px 0 2px 0;
margin-top: 6px;
}
.contenu_foyer p.titre_foyer a, .text_surb {
color:#F8C420;
}
.contenu_foyer p.content_small {
font-size: 11px;
}
.contenu_foyer .sous_titre_foyer{
color:#FFFFFF;
font-size:16px;
padding: 8px 0 6px 0;
}
.contenu_foyer .sous_titre_normal, .contenu_foyer .sous_titre_light{
color:#FFFFFF;
font-size:16px;
}
.contenu_foyer p.sous_titre_light{
color:#1A518B;
}
.contenu_foyer #montant_classique,.contenu_foyer #montant_light{
padding:0;
margin:0 auto;
color:#FFFFFF;
font-size:30px;
}
.contenu_foyer #montant_classique sup,.contenu_foyer #montant_light sup{
vertical-align: top;
}
.contenu_foyer sup{
font-size:9px;
}
.contenu_foyer #montant_light{
color:#1A518B;
}
.contenu_foyer #comment_duree_classique,.contenu_foyer #comment_duree_light{
margin:0 auto;
color:#FFFFFF;
font-size:12px;
}
.contenu_foyer #comment_duree_light{
color:#1A518B;
}
.contenu_foyer .case{
width:239px;
height:20px;
padding:4px 0 12px 0;
margin:0 auto;
background:url(./../img/case_foyer.png) no-repeat;
color:#1A518B;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
font-weight: bold;
text-align: center;
border: none;
}
.contenu_foyer .max{
// color:#fc0101;
}
.contenu_foyer .ligne_selection{
width:199px;
height:12px;
margin:0 auto;
position:relative;
margin-top: 10px;
}

.contenu_foyer #ligne_pret_classique{
height: 63px;
padding-top: 15px;
}

.contenu_foyer #ligne_pret_light{
height: 69px;
padding-top: 17px;
font-weight: normal;
}

.contenu_foyer #ligne_pret_light .sous_titre_light {
font-size: 12px;
}

.contenu_foyer #ligne_pret_light #montant_light {
font-size: 20px;
}

.contenu_foyer #ligne_pret_light #comment_duree_light {
font-size: 10px;
}

.contenu_foyer #ligne_pret_classique.solo{
height: 50px;
padding-top: 40px;
}

.contenu_foyer #ligne_pret_light{
background-color: #ffffff;
}

.contenu_foyer .ligne_selection .track{
position:absolute;
top:0;
left:-4px;
width: 208px;
background:url(./../img/ligne_selection_foyer.png) no-repeat;
cursor: pointer;
height: 12px;
z-index: 0;
}

.contenu_foyer .ligne_selection .handle{
/*

*/
position:absolute;
top:-3px;
left:87px;
background:url(./../img/fleche_credit_foyer.png) no-repeat;
height: 20px;
width: 22px;
z-index: 2;
}

.contenu_foyer .bouton_envoyer_foyer{
width:231px;
height:40px;
margin:0 auto;
padding:10px 0 5px 0;
}
.contenu_foyer #foyer_etape_1 .bouton_envoyer_foyer{
padding-top:22px;
}
.contenu_foyer .bouton_envoyer_foyer a{
width:231px;
height:31px;
display:block;
color:#1A518B;
font-size:16px;
padding:9px 0 0 0;
background:url(./../img/bouton_valider_foyer.png) no-repeat;
}
.contenu_foyer .bouton_demande_foyer {
padding:2px 0 0 0;
}
.contenu_foyer .bouton_demande_foyer_solo{
padding: 50px 0;
}

.contenu_foyer .bouton_recommencer_foyer a, .contenu_foyer .bouton_recommencer_foyer_solo a{
background:url(./../img/bouton_recommencer_foyer.png) no-repeat;
}

.contenu_foyer .bouton_recommencer_foyer {
padding:0;
}
.contenu_foyer .bouton_recommencer_foyer_solo{
padding: 25px 0 0 0;
}

.contenu_foyer #formulaire_mobile {
border: 1px solid #666666;
margin-top:10px;
height:320px;
}

.contenu_foyer #contenu_iframe_foyer {
padding:10px 0 0 0;
}

.contenu_foyer .renvoi {
color: #4693D1;
font-weight: normal;
font-size: 7.5px;
text-align: left;
padding: 0 5px;
position: absolute;
left: 0px;
bottom: 2px;
}
#foyer_etape_2 .renvoi{
	font-size: 7px;
	line-height: 8px;
}

.contenu_foyer .alt_content {
color:#FFFFFF;
font-size:16px;
text-align: left;
}

.contenu_foyer .alt_content .alt_line a {
color: #ffffff;
}

.contenu_foyer #alt_1 {
padding-top: 30px;
text-align: center;
height: 66px;
}

.contenu_foyer #alt_2, .contenu_foyer #alt_3 {
margin-left: 48px;
padding: 18px 0 0 76px;
height: 90px;
}

.contenu_foyer #alt_2 {
background: url(./../img/bouton_contact.png) no-repeat;
}

.contenu_foyer #alt_3 {
background: url(./../img/bouton_demande.png) no-repeat;
}

/* ********************** WEBAPP-520 */

.hiddenByCss{
	display: none;
}

#mc-auto .header {
    background: #61b3fc url(./../img/header-luxautomc.png) no-repeat top left;

}

#mc-auto .curved ::before {

    content: '';
    position: absolute;
    left: -64%;
    top: 215px;
    height: 30%;
    width: 220%;
    border-radius: 100%;
    background: white;

}

#mc-auto .emailBg {
   background: url(./../img/enveloppe.svg) no-repeat;
   position:absolute;
   top:-20px;
   right:0;
   width: 184px;
   height: 200px;
   object-fit: contain;
   opacity: .4;

   // background-position-x: right;
}
#mc-auto .noMargin {
    margin:0;
}
#disclaimer2 {
    font-size:10px;
}
.fds .Input .max,
.fds .Input:disabled .max{
    // color:red;
    border:1px solid red;
}
// text du montant
.fds .montant_classique,
.fds .montant_light {
    font-size: 16px;
    font-weight: normal;
    color: #3b4856;
}
.fds .montant_classique .mois,
.fds .montant_light .mois {

  font-family: Lato;
  font-size: 32px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #118eff;
}

.fds .FormGroup-field .messageBox {
        width: 100%;
        font: inherit;
        font-size: 16px;
       font-weight: 400;
       border-color: #4eabff;
        color: #4eabff;
        position: relative;
        display: flex;
        padding: 0 16px;
}
.fds .label-recontacter {
    width: 273px;
  height: 22px;
  font-family: Lato;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.5px;
  color: #175c9b;
}

.fds .Radio input:checked+label:before {
    content: "";
    color:transparent;
   // background-color: green;
}

.fds .Radio label:before {
    color:transparent;
}

.fds .Radio  label:before {
    content: "";
}
.fds .Radio input:checked:not(:disabled)+label {
    background-color: #f2f8ff;
}

#mc-auto .Radio input:checked+label:before, #mc-auto .Radio input+label:before {
    content:"";
}

#mc-auto #titreSimulateur {
    font-family: DIN Pro;
    font-size: 24px;
    font-weight: 500;
    /*text-transform: uppercase;*/
}
#mc-auto .GridFlex-col-3 {

}
#mc-auto select {
    -moz-appearance: window;
    -webkit-appearance: none;
}
#mc-auto  .ButtonOutlined  {
    padding:12px 30px;
}
#mc-auto  .ButtonOutlined.hour  {
    padding:10px 8px;
    margin:0 2px;
}
#mc-auto .Radio input:checked:not(:disabled)+label {
    color: #3b4856;
}

#mc-auto .Select {
   // color:#999999;
    // background-image: none;
}
#mc-auto  .specialSize   {
    width:50%;
}
#mc-auto .Input.biggerText {
    font-size:23px;
    font-family: Lato;
    background: none;
    background:0;
    border:0;
    border:none;
    margin-left: -5px;
    text-align:center;
    color:#3b4856;
}
#mc-auto sup {
    font-size: 20px;
}

#mc-auto .plus {
    font-size:30px;
    font-weight:bold;
    width: 40px;
    height: 35px;
}

#mc-auto #decrease, #mc-auto #increase {
    padding:2px 5px;
    /*width: 40px;
    height: 40px;
    min-height: 40px; */
}

#mc-auto .Input.montant {
    font-family: Lato;
  font-size: 16px;
  font-weight: bold;
}
#mc-auto  #prefix {
padding :0 16px 0 16px
    }

#mc-auto .Radio {
    margin:0;
}

.fds  #label-recontacter {
    color: #175c9b;
     font-family: Lato;
    font-size: 18px;
    letter-spacing: -0.5px;
}
.fds .back:hover {
    text-decoration: none;
}
.fds .back {
 // font-size: 14px;
  color: #007aff;
  width: 34px;
  height: 14px;
  font-weight:bold;
}
.fds .back i {
    font-size:32px;
    width: 9px;
    height: 16px;
}
.fds .back i span {
     font-size: 12px;
    font-weight: 500;
    font-family: DIN Pro;
    vertical-align: top;
    line-height: 35px;
}
.fds .thanks-title {
    font-family: Lato;
  font-size: 24px;
  font-weight: bold;
   text-align: center;
  color: #175c9b;
}

.fds .thanks-text {
    font-family: Lato;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: center;
  color: #3b4856;
}

.fds .go-foyer {
    font-family: Lato;
  font-size: 14px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #3b4856;
}
.fds .phoneIcon {
   margin-bottom:20px;
   margin-top:20px;
}

.fds .header {
    margin:0;
    padding:0;
    height:88px;
}
.fds #nopadding {
    padding:0;
   // background-image: linear-gradient(to left, #4ba9ff, #004c92);
}
 .fds .Panel #nopadding {
     padding:0;
}
.fds #nopadding h2 {
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
 // padding-bottom:10px;
}
.fds .logo {
      padding-left:5px;
    padding-top:10px;
}
.fds .logo_foyer {
    padding:0;
    width:80px;
    height: auto;

}
/* IE 10 && 11  */
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
        #mobilecredit_contact {

               overflow-x: hidden;
           }
}

#mc-auto, .Panel-body {
    width: 100%;
    max-height: 100%;
    overflow-x: hidden;
}

#mc-auto-thx {
    width: 100%;
}

/*
 #mc-auto, .Panel-body {
      width: 332px;
      //height: 465px;
     // max-height: 465px;
      min-height: 465px;
     // overflow-x: hidden;
   }
   #mc-auto #mobilecredit_contact {
       overflow-x: auto;
   }
*/

.fds .bgColoration {
    background-color:#f2f8ff;
    padding-left: 15px;
    padding-right: 15px;
}
/*
.fds #foyer_etape_12  {
    overflow-y: scroll
}
*/
.fds #foyer_etape_12 .content  {
   padding: 4px 14px;
}

.fds #montant_classique, .fds #montant_light {
    font-family: Lato;
  font-size: 28px;
  font-weight: bold;
  color: #118eff;
}
#mc-auto .FormGroup-label {
    text-transform: none;
}
.fds  .mois {
    font-size: 16px;
  font-weight: normal;
  color: #3b4856;
}
#mc-auto p {
    margin:0;
}

#mc-auto .FormGroup-label {
    font-size:14px;
    color: #175c9b;
}

#mc-auto .Panel #foyer_etape_12 {
   padding:0;
}
#mc-auto .FormGroup-label {
    display:block;
    justify-content: none;
}
#mc-auto .FormGroup-label .normalFont {
    font-weight:normal;
}
#mc-auto .ButtonContained:before {
   position:relative;
}

.fds #duree-info {
    color: #f5a623;
    text-align:center;
    display:block;

}

#mc-auto .FormGroup-field:after {
    background:none;
    float:left;
}

#mc-auto #messageBoxContainer {
  background-color: white;
  font-size: 14px;
}
#mc-auto #messageBox {
    margin-right:10px;
    display:block;
    padding-top:5px;
    padding-bottom:5px ;
    padding-left:45px;
    font-size:13px;

}
#mc-auto  .FormGroup.is-danger  {
    border-color:#ff5a5f;
}

#mc-auto  .FormGroup.is-info {
    border-color: #4eabff;
}

#mc-auto .FormGroup-field:after {
    left:1px;
    top:5px;
    height:auto;
}
#mc-auto .fds .FormGroup-field:after {
    width: auto;
    height:auto;
}
#mc-auto .Info {
    height:auto;
    font-size: 14px;
    border-radius:0;
}

#mc-auto .FormGroup-help {
    font-size:13px;
    // color:#4eabff;
}

#mc-auto .disclaimer p {
    font-size: 11px;
}

#mc-auto .ButtonContained.is-full-width {
    width:85%;
}


#mc-auto .ButtonContained.is-custom-width {
    width:45%;
    margin:0 2%;
}

/* The Modal (background) */

#mc-auto .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 200px; /* Location of the box */
    left: 0;
    top: 0;
    width: 332px;
    height: 100%;
    overflow: auto; /* Enable scroll if needed */
    z-index:9999;
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
#mc-auto .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

#mc-auto .modal #close {
    color: #aaa;
    float: right;
    font-size: 20px;
    font-weight: bold;
    margin-top:5px;
    margin-right:10px;
}

#mc-auto .modal #close:hover,
#mc-auto .modal #close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#mc-auto .LV_valid {
    color:rgba(0, 180, 0, 0.75);
}
#mc-auto .LV_invalid {
    color:rgba(240, 0, 0, 0.75);
}
#mc-auto .LV_validation_message{
    content:'';
    margin:0 0 0 2px;
    color:orange;
}


